@charset "utf-8";
/* CSS Document */


/*
@font-face {
    font-family: 'Courgette';
    font-style: normal;
    font-weight: 700;
    src: local('Courgette Bold'), local('Courgette-Bold'), url(../fonts/Courgette/Courgette-Regular.ttf) format('truetype');
}
*/

* {
	margin:0px;
	padding:0px;
	
}

html, body {
	font-family:Arial, Helvetica, sans-serif !important;
}



body {
	text-shadow: #FFFFFF 0px 1px 0px;
	font-size:1em;
	width:100%;
	background-color:#e2e1d6;
}

/*
#navbarSupportedContent a {
	color:#333 !important;
}
*/
#navbarSupportedContent li {
	/*background-color: #f3f3f3;*/
	
}


.navbar-collapse {
	height: 500px;
	overflow: scroll;
	overflow-x:hidden;

}

/*
.navbar-nav {
	height:500px;
}
*/
html {
	width:100%;
	
}

a {
	text-decoration:none !important;
	color:#a26440 !important;
}

#menu a.obermenupunkt {
	color:#e1e1e1 !important;
}

#menu .menupunkt a {
	color:#3a3a3a !important;
}

img {
	border:none;
}


#content img {
	/*margin:20px;*/
	max-width:100%;
	height: auto;
	
}

#content .artikel img {
	float:none !important;
}

td img {
	margin:0px !important;
}


#container {
	background-color: #fff;
	border-radius: 10px;
	border-radius:0px;
}


@media (max-width: 991.98px) {
	
	#container {
		margin-left:0px;
		margin-right:0px;
		max-width:100%;
	}
	
}



/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	
	#container {
		border-radius: 10px;
		margin-top:40px;
		margin-bottom:40px;
		
		max-width:auto !important;
	}
	
}









#importantMessages {
	position:fixed;
	bottom:0px;
	width:100%;
	
	z-index:1000;
	font-weight:bold;
	text-align:center;
	
	background-color:#fff;
}


.importantMessage {
	padding:10px;
	text-align:center;
	border-top:solid thin #000;
}


.messageButton {
	background:linear-gradient(to top, #613E29, #613E29);
	padding: 2px 10px;
	border:solid 2px #000;
	color:#fff;
	font-weight:bold;
	margin-left: 20px;
	cursor:pointer;
}




#footer a {
}

#footer .links {
	text-align: right;
	color:#a26440;
}


#leftTeaser img {
	max-width:100%;
}


#rightTeaser img {
	max-width:100%;
}


.clearer {
	clear:both;
	height:1px !important;
}


table.alternate tr:nth-child(even) {
	background-color: #eee;
}

#content td {
	padding:0.5rem;
}

.artikel {
	border:solid thin #999;
	margin-bottom:30px;
	border-radius: 10px;
	
	-webkit-box-shadow: 0px 0px 6px 0px #888;
	box-shadow:         0px 0px 6px 0px #888;
}


.artikel.breit {
	/*width:975px;*/
	width:100%;
}

.artikel, .artikel span, .artikel i, .artikel b, .artikel font, .artikel p, .artikel a {
	font-size:0.875rem !important;
	text-align:left;
}

 .artikel a span {
	 color:#a26440 !important;
 }

#googleMap {
	width:100%;
	height: 450px;
}

.artikeltitel {
	padding:5px;
	padding-left:10px;
	background-color:#a26440;
	font-size:15px !important;
	color:#fff;
	text-shadow: #000 1px 1px 0px;
	font-weight:bold;
	
	border-radius: 8px 8px 0px 0px;
}


.artikeluntertitel {
	padding:2px;
	padding-left:10px;
	padding-right:20px;
	padding-top:7px;
	padding-bottom:5px;
	background-color:#555;
	font-size:13px !important;
	color:#fff;
	text-shadow: #000 1px 1px 0px;
	font-weight:bold;
}


.artikelinhalt {
	padding:20px;
	padding-top:20px;
	overflow:hidden;
}


.artikelinhalt img {
	max-width:100%;
	height:auto;
}



#artiel_navigation {
	margin-bottom:20px;
	font-size:12px;
}


.seite {
	
	margin-right:10px;
	margin-bottom:3px;
	padding:3px 10px;
	background-color:#CCC;
	color:#000;
	border-radius:4px;
}


fieldset {
	border:solid thin #ccc;
	margin-bottom:10px;
}

fieldset legend {
	width: inherit;
	padding:5px;
	font-size:1em;
}

#artikel_navigation .seite {
	float:left;
	
}

.seite.aktiv {
	background-color:#a26440;
	color:#fff;
	text-shadow: #000 0px 1px 0px;
	
}


.suchergebnisse {
	padding-left:50px;
	margin-bottom:60px;
}

#messageNotSend {
	border:solid thin #ccc;
	background-color:#eee;
	padding:28px;
	margin-bottom:20px;
	border-radius:5px;
	text-shadow:none;
	color:#000;
}

#messageNotSend #icon {
	background-image:url(../img/image_sheet.png);
	background-position:-134px -4px;
	width:60px;
	height:60px;
	float:left;
	margin-right:30px;
	clear:both;
	position:relative;
	top:-10px;
}

#messageSend {
	border:solid thin #ccc;
	background-color:#eee;
	padding:28px;
	text-align:center;
	margin-bottom:20px;
	border-radius:5px;
	text-shadow:none;
}

#messageSend #icon {
	background-image:url(../img/image_sheet.png);
	background-position:-61px -4px;
	width:63px;
	height:60px;
	float:left;
	margin-right:30px;
	clear:both;
	position:relative;
	top:-10px;
}


@keyframes gluehen1 {
	0% {
		-webkit-box-shadow: 0px 0px 4px 3px #f00;
		box-shadow:         0px 0px 4px 3px #f00;
	}
	50% {
		-webkit-box-shadow: 0px 0px 4px 3px #fff;
		box-shadow:         0px 0px 4px 3px #fff;
	}
	100% {
		-webkit-box-shadow: 0px 0px 4px 3px #f00;
		box-shadow:         0px 0px 4px 3px #f00;
	}
}


@keyframes gluehen2 {
	0% {
		-webkit-box-shadow: 0px 0px 4px 0px #f00;
		box-shadow:         0px 0px 4px 0px #f00;
	}
	50% {
		-webkit-box-shadow: 0px 0px 0px 0px #f00;
		box-shadow:         0px 0px 0px 0px #f00;
	}
	100% {
		-webkit-box-shadow: 0px 0px 4px 0px #f00;
		box-shadow:         0px 0px 4px 0px #f00;
	}
}

.textfeld.falsch {
	-webkit-box-shadow: 0px 0px 4px 0px #f00;
	box-shadow:         0px 0px 4px 0px #f00;
	
	animation-name: gluehen1;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	
	-webkit-animation-name: gluehen1;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	
}


.textfeld.lang {
	width:595px;
}

.textfeld {
	width:259px;
	height:28px;
	background-color:#fff;
	margin-right:48px;
	border: solid thin #cbcbcb;
	border-radius:5px;
	padding:3px 9px 3px 16px;
	font-size:14px;
	color:#696969;
	margin-bottom:13px;
	outline: 0 none;
	
	-moz-box-shadow:    0px 1px 4px 0px #ccc;
	-webkit-box-shadow: 0px 1px 4px 0px #ccc;
	box-shadow:         0px 1px 4px 0px #ccc;
}


.textarea.falsch {
	-moz-box-shadow:    0px 0px 4px 0px #f00;
	-webkit-box-shadow: 0px 0px 4px 0px #f00;
	box-shadow:         0px 0px 4px 0px #f00;
}

.textarea {
	width:595px;
	height:85px;
	background-color:#fff;
	border: solid thin #cbcbcb;
	border-radius:5px;
	padding:10px 9px 3px 16px;
	position:relative;
	top:5px;
	font-size:14px;
	color:#696969;
	outline: 0 none;
	
	resize:none;
	
	margin-bottom:13px;
	
	-moz-box-shadow:    0px 1px 4px 0px #ccc;
	-webkit-box-shadow: 0px 1px 4px 0px #ccc;
	box-shadow:         0px 1px 4px 0px #ccc;
}


select {
	border-radius:5px;
	padding:3px 20px 3px 3px;
	width:80px;
	
}

.submitButton {
	color:#fff;
	width:164px;
	position:relative;
	left:460px;
	height:41px;
	cursor:pointer;
	background:linear-gradient(to top, #613e29, #a26440);
	border:solid thin #a26440;
	border-radius:5px;
	box-shadow: 0px 1px 0px 1px #ccc;
}

.formularBackground {
	width:644px;
	background-color:#f5f5f5;
	border:solid thin #dedede;
	border-radius: 5px;
	background-repeat:no-repeat;
	position:relative;
	top:-3px;
	margin-bottom:40px;
	padding-left:16px;
	padding-top:11px;
	padding-bottom:20px;	
}




.suchergebnis a {
	color:#006099;
}

.suchergebnis {
	margin-bottom:14px;
}
/*
#headMenu {
	position:relative;
	margin-top:
}
*/

.artikel img {
	margin-left:0px !important;
}


@media (max-width: 767.98px) {
	#contentContainer {
		margin-top:12em;
		padding-top:1em;
	}
	
	
	
}

@media (pointer: coarse) {
	.menuContainer {
		display: none !important;
	}
}



@media (min-width: 992px) {
	.menuContainer {
		display: block;
	}
}

.breadcrumb {
	/*float:left;*/
	font-size:0.8rem;
	color:#7f7f7f;
	margin-bottom:20px;
	margin-top:10px;
	/*background-color: #00f;*/
}


#content .row div {
	margin-bottom:40px;
}


#headerMobil .breadcrumb {
	/*background-color: #0ff;*/
}


.breadcrumbItemAktiv {
	color:#613e29;
	font-weight:bold;
}

.breadcrumbItem {
	color:#5A5A5A;
}

.breadcrumbTrenner {
	margin:0px 5px;
	
}

#sprachAuswahl {
	float:left;
	margin-left:10px;
	margin-top:20px;
	position:relative;
	cursor:pointer;
}

#sprachAuswahl #languageTooltipContainer {
	left:-26px;
	overflow:hidden;
	position:absolute;
	visibility:hidden;
	opacity: 0.0;
	
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

#sprachAuswahl:hover #languageTooltipContainer {
	position:absolute;
	visibility:visible;
	opacity: 1.0;
}

#sprachAuswahl #languageTooltipContainer #languageTooltip {
	position:relative;
	top:-48px;
	background-image:url(../img/image_sheet.png);
	background-position:-250px -115px;
	width:78px;
	height:48px;
	
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

#sprachAuswahl:hover #languageTooltipContainer #languageTooltip {
	top:0px;
	
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


.active {
	background-position:0px 82px;
	color:#ee9662;
}


.menueintrag {
	color:#3a3a3a;
	background-color:#ddd;
	text-shadow: #ddd 0px 1px 0px;
	letter-spacing:1px;
	border-top:solid thin #fff;
	border-bottom:solid thin #bbb;
	z-index:2000;

}
.menueintrag:hover {
	color:#3a3a3a;
	background-color:#e8e8e8;
	z-index:2000;
}

ul.navbar-nav {
	left:0px;
	
}

.nav-item {
	/*border-bottom:solid thin #000;
	border-top:solid thin #fff;*/
	margin-bottom:0px;
}

.container {
	/*width:1049px;*/
	margin: 0px auto 0px auto;
	
	font-size:1em;
	
	
}


#container {
	-webkit-box-shadow: 0px 0px 6px 0px #bbb;
	box-shadow:         0px 0px 6px 0px #bbb;
}


#contentContainer {
	font-size:0.775em;
	
}

.innerContainerFooter {
	/*background-image:url(../img/bottom.png);*/
	background-repeat:no-repeat;
	width:1049px;
	height:58px;
	margin: 0px auto 0px auto;
	font-size:14px;
	padding-left:27px;
	padding-right:27px;
}
#outerContainerHeader {
	/*background-image:url(../img/container_head_bg.png);*/
	background-repeat:repeat-x;
	width:100%;
}
#outerContainerHeaderStart {
}
#outerContainerFooter {
	/*background-image:url(../img/container_footer_bg.jpg);*/
	background-repeat:repeat-x;
	background-color:#dcdcdc;
	position:relative;
	bottom:0px;
}

/*
#menu {
	width:1050px;
	position:relative;
	top:40px;
	height:55px;
	background-repeat:no-repeat;
	
}*/

#menu {
	background-color: #613e29;
	height: 55px;
	border-top:solid thin #ac8167;
	border-bottom:solid thin #ac8167;
	width:calc(100% + 60px);
	position: relative;
	left:-15px;
}

#menu .menureihe {
	position:relative;
	z-index:20;
	/*top:6px;*/
	left:20px;
	vertical-align:middle;
}



#header, #headerMobil {
	/*background-color: #ff0;*/
	padding:10px;
}


.logo {
	/*font-family: 'Courgette', cursive;*/
	font-size:1.6em;
	color:#000 !important;
}



@media (max-width: 991.98px) {
	#headerMobil .logo {
		font-size:1.3em !important;
		color:#333 !important;
	}
	
	
	#headerMobil .logoleiste a {
	/*width:100%;*/
	max-height:100%;
	padding:0.2em;
	
	width:100%;
	display: initial;
	}
	
	#headerMobil .logoleiste div {
	
	width:100%;
	height: 100%;
	
	}
	
	#headerMobil .logoleiste div a, #headerMobil .logoleiste div a img {
		height: 100%;
	}
	
	#headerMobil .logoleiste img {
	width:auto;
	/*max-height:80%;*/
	}
	
	
	#headerMobil .logoleiste {
	max-height:2.6em;
	padding:0.3em;
	}
}




@media (max-width: 575.98px) {
	
	#headerMobil .logoleiste {
	max-height:2.3em;
	}
}




#headerMobil .logo {
	font-size:2em;

}


#header {
	padding-top: 16px;
}


#header {
	/*background-color: #0f0;*/
}

#headerMobil {
	background-color: #fff;
	position: fixed;
	top: 0;
	z-index: 1030;
	width:100%;
}


#content a {
	word-wrap:break-word;
}

/*
#suche {
	width:226px;
	height:25px;
	position:relative;
	top:16px;
	float:right;
	margin-left:48px;
}
*/

/*
#suchwortText {
	width:151px;
	height:22px;
	float:left;
	position:relative;
	top:2px;
	margin-right:4px;
	font-size:13px;
	color:#7a7a7a;
}
#suchwortButton {
	width:25px;
	height:25px;
	float:left;
	position:relative;
	cursor:pointer;
}
#suche input {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
}
*/

#suche {
	text-align: right;
	/*padding-top: 12px;*/
}

/*
#header {
	width:1049px;
	height:153px;
	background-image:url(../img/image_sheet.png);
	background-position:0px -133px;
	
	position:relative;
	margin-top:40px;
}
*/


/*
#shadow {
	position:absolute;

	z-index:100;
	pointer-events:none;
	width:100%;
	height:40px;
	background-color: #f00;
}
*/

#shadow {
	width:100%;
	
	z-index:100;
	pointer-events:none;
}


#shadow img {
	width:100%;
	position: absolute;
}


/*
#logoleiste {
	float:right;
	position:relative;
	top:24px;
	right:44px;
	height:0px;
}
*/

#logo {
	float: left;
}
.logoleiste {
	float:right;
	text-align: right;
}



#headerMobil .logoleiste {
	background-color: #e7e7e7;
	width:100%;
}


#header .logoleiste {
	position: relative;
	top: 0px;
}


/*
#logo {
	float:left;
	position:relative;
	top:27px;
	left:42px;
}
*/
/*
#wrapper {
	background-image:url(../img/middle.png);
	width:981px;
	padding-left:34px;
	padding-right:34px;
}
*/
#content {
	/*display:table-cell;*/
	text-align:left;
	padding-right:20px;
	color:#000;
	font-size:0.875rem;
}

#content p {
	text-align:left;
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	#content > table, #content > table table {
		width: 100% !important;
	}
}


#right {
	float:right;
	width:175px;
	height:708px;
	background-color:#66F;
}
#left {
	float:left;
	width:263px;
}
/*
#footer {
	background-image:url(../img/image_sheet.png);
	background-repeat:no-repeat;
	background-position:0px -286px;
	width:1049px;
	height:58px;
	
	margin: 0px auto 50px auto;
	color:#7d7d7d;
	padding-top:1px;
}
*/

#footer {
	padding-bottom:0.9rem;
	font-size:0.7rem;
	
}


#suche #suchwortText {
	border:solid thin #000;
	padding: 5px;
	width:65%;
}

#suche #suchwortButton {
	border:solid thin #000;
	padding: 5px;
	cursor: pointer;
	background-color: #e2e1d6;
}

#suche input, #suche button {
	border-radius:5px;
}


#footerCopyright {
	float:left;
	color:#777;
}


#leftMenu {
	margin-bottom:21px;
	border:solid thin #c7c7c7;
	border-radius:5px;
	background-color:#e5e5e5;
	padding:6px;
}

#leftMenu a {
	display:table;
	width:100%;
}

#leftMenu .menuEintrag {
	display:table-cell;
	vertical-align:middle;
	padding-right:8px;
	border-left:solid thin #ccc;
	border-right:solid thin #ccc;
	position:relative;
}


.menuEbene0 {
	background-color:#eaeaea;
	height:41px;
	
	font-size:12px;
	font-weight:bold;
	color:#3a3a3a;
	text-shadow: 0 1px 0 #ccc;
	
	border:solid thin #ccc;
	border-top:solid thin #eee;
	
	padding-left:11px;
}

.menuEbene0.aktiv {
	background-color:#a26440;
	background:linear-gradient(to top, #835134 37%, #a26440 66%);
	color:#fff;
	text-shadow: 0 1px 0 #000;
	
	border-left:solid thin #4d3221 !important;
	border-right:solid thin #4d3221 !important;
	border-bottom:solid thin #73472e;
	border-top:solid thin #73472e;
}

.menuEbene0.first {
	border-top:solid thin #ccc;
}

.menuEbene0.last {
	border-bottom:solid thin #bbb;
}

.menuEbene0.last.aktiv {
	border-bottom:solid thin #4d3221;
}

.menuEbene0 .expandable {
	background-image:url(../img/image_sheet.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:19px;
	height:19px;
	float:right;
}


.menuEbene1 {
	background-color:#dfdfdf;
	height:35px;
	
	font-size:11px;
	font-weight:bold;
	color:#3a3a3a;
	text-shadow: 0 1px 0 #ccc;
	
	border:solid thin #ccc;
	border-top:solid thin #eee;
	
	padding-left:25px;
}


.menuEbene1.aktiv {
	background-color:#76472c;
	color:#fff;
	text-shadow: 0 1px 0 #000;
	
	border-left:solid thin #4d3221 !important;
	border-right:solid thin #4d3221 !important;
	border-bottom:solid thin #4d3221;
	border-top:solid thin #8c5535;
	
	
}

.menuEbene1.last {
	border-bottom:solid thin #bbb;
}

.menuEbene1.last.aktiv {
	border-bottom:solid thin #4d3221;
}

.menuEintrag .expandable {
	background-image:url(../img/image_sheet.png);
	background-repeat:no-repeat;
	
	width:19px;
	height:19px;
	right:10px;
	margin:auto 0 auto 0;
	visibility:hidden;
}

.menuEintrag.extendable .expandable {
	visibility:visible;
}


.menuEbene0 .expandable {
	background-position:-30px 0px;
}

.menuEbene1 .expandable {
	background-position:-30px -23px;
}

.menuEbene2 .expandable {
	background-position:-30px -46px;
}





.menuEbene0.aktiv .expandable {
	background-position:0px 0px;
}

.menuEbene1.aktiv .expandable {
	background-position:0px -23px;
}

.menuEbene2.aktiv .expandable {
	background-position:0px -46px;
}


.menuEbene2 {
	background-color:#d0d0d0;
	height:28px;
	
	font-size:11px;
	font-weight:bold;
	color:#3a3a3a;
	text-shadow: 0 1px 0 #ccc;
	
	border:solid thin #ccc;
	border-bottom:solid thin #bbb;
	border-top:solid thin #eee;
	
	padding-left:40px;
}


.menuEbene2.aktiv {
	background-color:#62371f;
	color:#fff;
	text-shadow: 0 1px 0 #000;
	
	border-left:solid thin #4d3221 !important;
	border-right:solid thin #4d3221 !important;
	border-bottom:solid thin #4d3221;
	border-top:solid thin #73472e;
}

.menuEbene2.last {
	border-bottom:solid thin #bbb;
}

.menuEbene2.last.aktiv {
	border-bottom:solid thin #4d3221;
}






.menuEbene3 {
	background-color:#c0c0c0;
	height:28px;
	
	font-size:11px;
	font-weight:bold;
	color:#3a3a3a;
	text-shadow: 0 1px 0 #ccc;
	
	border-left:solid thin #aaa !important;
	border-right:solid thin #aaa !important;
	border-bottom:solid thin #aaa;
	border-top:solid thin #eee;
	
	padding-left:55px;
}


.menuEbene3.aktiv {
	background-color:#4b2915;
	color:#fff;
	text-shadow: 0 1px 0 #000;
	
	border-left:solid thin #4d3221 !important;
	border-right:solid thin #4d3221 !important;
	border-bottom:solid thin #73472e;
	border-top:solid thin #73472e;
}

.menuEbene3.last {
	border-bottom:solid thin #aaa;
}

.menuEbene3.last.aktiv {
	border-bottom:solid thin #391e0f;
}

/*
@media only screen and (max-device-width: 480px) {
body {
	width:115%;
	}
	

}
*/


.dropdown-submenu {
	padding-left:0px;
	margin-bottom:0px;
}

.dropdown-submenu > a {
	padding:0px;
	border-bottom:solid thin #888;
	border-top:solid thin #ddd;
}

.dropdown-menu {
	padding:0px;
	margin:0px;
	/*background-color: #f00;*/
}

.dropdown-menu > a {
	background-color: #0ff;
}

.dropdown-submenu a, .nav-item a {
	color:#333 !important;
	padding-left:1em !important;
	padding:0.5em !important;

}


.dropdown-submenu.active > a, .nav-item.active > a {
	font-weight: bold;
}

#navbarSupportedContent a {
	background-color:#eee;
}


/*Responsive Menu 1. Ebene */
.navbar-nav > .dropdown-submenu > a, .navbar-nav > .nav-item > a  {
	background-color: #efefef !important;
	padding-left:1em !important;
	
	border-top:solid thin #fff !important;
	border-bottom:solid thin #ccc !important;
}


/*Responsive Menu 2. Ebene */
.navbar-nav > .dropdown-submenu .dropdown-submenu > a, .navbar-nav > .dropdown-submenu .nav-item > a  {
	background-color: #dedede !important;
	padding-left:2em !important;
	
	border-top:solid thin #eee !important;
	border-bottom:solid thin #bbb !important;
}

/*Responsive Menu 3. Ebene */
.navbar-nav > .dropdown-submenu .dropdown-submenu .dropdown-submenu > a, .navbar-nav > .dropdown-submenu .dropdown-submenu .nav-item > a  {
	background-color: #cdcdcd !important;
	padding-left:3em !important;
	
	border-top:solid thin #ddd !important;
	border-bottom:solid thin #aaa !important;
}


/*Responsive Menu 4. Ebene */
.navbar-nav > .dropdown-submenu .dropdown-submenu .dropdown-submenu .dropdown-submenu > a, .navbar-nav > .dropdown-submenu .dropdown-submenu .dropdown-submenu .nav-item > a  {
	background-color: #fff !important;
	padding-left:4em !important;
}


.dropdown-submenu .dropdown-menu li a {
	
}

.nav-item > a {
	padding: 0px;
	/*background-color: #777;*/
	/*padding-left:10px !important;*/
}

.nav-item {
	padding-left:0px;
}

.dropdown-menu  {
	/*background-color: #ff0 !important;*/
	border:none;
}

.dropdown-item {

}

.dropdown-submenu {
    position:relative;
    border-left:none;
    border-right:none;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:-10rem; /* 10rem is the min-width of dropdown-menu */
    /*margin-top:-6px;*/
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 




 /* IE 11 flexbox fix.*/
/* TODO: Remove when fixed in bootstrap. */
/* https://github.com/twbs/bootstrap/issues/17310 */
@if $enable-flex {
    @each $breakpoint in map-keys($grid-breakpoints) {
        @include media-breakpoint-up($breakpoint) {
            @for $size from 1 through $grid-columns {
                .col-#{$breakpoint}-#{$size} {
                    max-width: percentage($size / $grid-columns);
                }
            }
        }
    }
}
